Bug 2659 - menu file typo
: menu file typo
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/glaxium)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-06-12 00:05 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-06-12 00:05:51
Опечатка при указании параметра icon:
$ update-menus -n
In file \"/usr/lib/menu/glaxium\", at (or in the definition that ends at) line 1:
[...]rapper /usr/bin/glaxium\" needs=\"x11\" icon\\\"glaxium.png\" longtitle=\"OpenGL-based space-ship \\\"shoot-em-up\\\"\"
[...]
Expected: \"=\".
---

---
glaxium-0.5-alt1
------- Comment #1 From 2003-06-16 13:29:41 -------
fixed in glaxium-0.5-alt2
------- Comment #2 From 2003-06-16 13:29:41 -------
fixed in glaxium-0.5-alt2
------- Comment #3 From 2003-09-24 12:25:10 -------
reassign 2 zerg@altlinux.org